@import "reSet.css";

body {
	font-family: 'AvalonBook', Arial Narrow, Arial, Helvetica, sans serif;
	font-size: 20px;
	font-weight: normal;
	color: #868889;
	text-align: left;
	background-color: #000;
	line-height: 140%;
	
}


header{
	position:relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	height: 354px;
	z-index: 10;
	background-image:url(images/logo.png);

}

#bac{
	position: relative;
	padding-top: 60px;
	padding-bottom: 30px;
	width: 100%;
	background-color: #fff;
	height: auto;
	z-index: 10;
}	



/*CONTENT
—————————————-*/
.wrapper{
	position: relative;
	width:960px;
	padding-top: 0px;
	padding-bottom: 40px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
	height: auto;
}

#intro{
	width: 900px;
	padding-left: 60px;
	height: auto;
	
	
}

main{
	position: relative;
	width: 940px;
padding-left: 30px;
	height: auto;
	z-index: 1;
	
}

#classes{
	float: left;
	margin-top: 10px;
	width: 70%;
	color: #868889;
}

aside{
	position: relative;
	float: right;
	width: 24%;
	height: auto;
		color: #868889;

}

nav{
	position: absolute;
	margin-top: -134px;
	font-size: 1.3em;
	left: 20px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 90px;
	background-color: #000;
	z-index: 26;
	height: auto;

}
	
#navWrapper{
	position: relative;
	width:960px;
	z-index: 26;
	height: auto;
	
	margin-left: auto;
	margin-right: auto;}

	
	
	

	
/*HEADINGS
—————————————-*/
nav h2{
	font-size:.9em;
	color: #868889;
}



 h1{
	font-size: 2.3em;

	font-style: normal;
	font-weight: normal;
	
}


h2{
	
	font-weight: normal;
	font-style: normal;
	font-size: 1.3em;
	text-decoration: none;
	display: inline;	
	
}
nav h2{
	font-size:.9em;
	color: #868889;
}




h3{
	
	font-weight: normal;
	font-style: normal;
	font-size: 1.1em;
	
	text-decoration: none;
	display: inline;

}
h4{
	
	font-weight: normal;
	font-style: normal;
	font-size: 1.05em;
	
	text-decoration: none;
	display: inline;

}

	
.clearFloat{
		clear: both;
	}	
	
	
/*_____*QUOTES*/

#intro blockquote{
		font-size: 2em;
	line-height: 130%;
	margin-left: 4px;
	margin-bottom: 10px;
}
#intro cite{

	font-style:italic;
	
	font-size: .5em;

}

#intro .quote {
	left: 56px;
	font-size:2.0em;
	text-align: left;

}

#intro q:before { 
	content: '\201C'; 
	font-family: "Times New Roman", Times, serif;
	font-size:1em;
margin-left: -25px;
}

#intro q:after {
	content: '\201D';
	font-family: "Times New Roman", Times, serif;
	font-size:1em;
	
	
	
}




/*MENU
—————————————-*/

#arrows{
	position: fixed;
	
	top:45%;
	padding-top: 0px;
	padding-left:20px;
	right: -4px;
	width: 150px;
	height: 90px;
	margin-right: -34px;
	z-index: 500;


	}
	

	
#arrowUp{
	position: absolute;
	margin-top: -20px;
	height: auto;
	z-index: 121;
	z-index: 500;
	}
#arrowUp img{	
	width: 72%;
}

#home{

	position: absolute;
	top:30px;
	padding-left: 27px;
	margin-bottom: 6px;
	width: 70px;
	z-index: 500;
	
	}
	
#home img{	
	width: 72%;
}
	
#arrowDown{
	position: absolute;
	top:58px;
	height: auto;
	z-index: 121;
}
	
	
#arrowDown img{	
width: 72%;
z-index: 500;
}

ul li
{
list-style-image: url(images/bullet.png);
list-style-position: outside;
 margin-left: 5px; 

}
ul 
{
 padding-left: 0px; 
 margin-left: 20px; 
 margin-top: 5px; 
padding-top: 0px; 
}


/*LINKS
—————————————-*/

#home a:link {
	font-size: 1em;
	color: #868889;
	line-height: 100%;
	border-width:0px;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color:#399;
	border-bottom-width:0px;


}

#home a:visited {
	font-size: 1em;
	color: #868889;
	line-height: 100%;
	text-decoration: none;
	border-width:0px;
	
	border-bottom-style: solid;
	border-bottom-color:#399;
	border-bottom-width:0px;

}

#home a:hover{
	font-size: 1em;
	color: #369;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color:#369;
	border-bottom-width:0px;
	border-left-style: solid;
	border-left-color:#369;
	border-left-width:0px;
	
}
	
#arrowUp a{
	border-bottom-style: solid;
	border-bottom-color:#fff;
	border-bottom-width:0px;
}

#arrowDown a{
	border-bottom-style: solid;
	border-bottom-color:#fff;
	border-bottom-width:0px;

}
	
	
#home a{
	border-bottom-style: solid;
	border-bottom-color:#fff;
	border-bottom-width:0px;
	}	


a:link {

	color: #369;
	line-height: 100%;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color:#399;
	border-bottom-width:1px;
}

a:visited {
	color: #369;
	line-height: 100%;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color:#399;
	border-bottom-width:1px;
}

a:hover {
	
	color: #399;
	line-height: 100%;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color:#369;
	border-bottom-width:1px;
	
}

nav a:link {

	font-size: .7em;
	color: #369;
	line-height: 100%;
	border-width:0px;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color:#399;
	border-bottom-width:1px;


}

nav a:visited {
	font-size: .7em;
	color: #369;
	line-height: 100%;
	text-decoration: none;
	border-width:0px;
	
	border-bottom-style: solid;
	border-bottom-color:#399;
	border-bottom-width:1px;

}

nav a.hover{
	font-size: .7em;
	color: #399;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color:#369;
	border-bottom-width:1px;
	border-left-style: solid;
	border-left-color:#369;
	border-left-width:1px;}


footer  a:link{
color: #868889;
	font-size: .9em;
	border: 0px;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color:#369;
	border-bottom-width:1px;
	
	}
footer a:visited{
	color: #868889;
	font-size: .9em;
	border: 0px;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color:#369;
	border-bottom-width:1px;
	}
footer a:hover{
	color: #369;;
	font-size: .9em;
	border: 0px;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color:#868889;
	border-bottom-width:1px;
	
	}	


/*
______FOOTER INFO________
*/


footer {
 	position: relative;
	left: 0px;
 	clear: both;
 	z-index: 10;
 	height: auto;
 	padding-top: 40px;	
	padding-bottom: 40px;
	color: #b1b2b3;
	background-color: #000;
 	width: 100%;
 	border-top-style: solid;
	border-top-color:#399;
	border-top-width:0px;
	
 
}

.footerTitle{
	color: #369;
	font-weight: normal;
	font-style: normal;
	font-size: 1.3em;
	text-decoration: none;
}

#footerContent{
	position: relative;
	width: 940px;
	margin-left: auto;
	margin-right: auto;

 }

 
 #footerLeft{
	float: left;
	left: 0px;
	margin-top: 0px;
	height: auto;
	width: 38%;
	
	z-index:101;
 }
 
  
 #footerCenter{
	float: left;
	margin-top: 0px;
	width: 28%;
	height: auto;
	z-index:101;
	
 }
 
 
 #footerRight{
	float: right;
	left: 0px;
	height: auto;
	width: 28%;
	z-index:101;	
	
}
	

.accordionButton {
	display:inline;
	float: left;
	_float: none; 
	cursor:pointer;
	cursor: hand;
	position: relative;
	z-index: 24;
	color: #868889;
	width: 140px;

	}

.accordionContent {
	background-color: #000;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	width: 140px;
	height: auto;
	float: left;
	border-bottom-style: solid;
	border-bottom-color:#369;
	border-bottom-width:1px;
	border-left-style: solid;
	border-left-color:#369;
	border-left-width:1px;
}


	
	
	
	
/*FORM*/


	
.formStyle
{
	width: 80%;
	border-width: 0px;
	background-color: #fff;	
 	border-bottom-style: solid;
  	border-bottom-color: #369;
  	border-bottom-width: 1px;
  background-color: #fff;
   font-style: italic;
   font-size: .9em;
   padding: .5em;
outline: 0px;
	
}
	
.formStyleContact
{
	width:74%;
	border-width: 0px;	
	background-color: #fff;	
 	border-bottom-style: solid;
  	border-bottom-color: #369;
  	border-bottom-width: 1px;		
 background-color: #fff;
   font-style: italic;
   font-size: .9em;
   padding: .5em;
outline: 0px;
	
}
.formStyleTextarea
{
	width:74%;
	border-width: 0px;	
	background-color: #fff;	
 	border-bottom-style: solid;
  	border-bottom-color: #777c89;
  	border-bottom-width: 0px;		
 background-color: #efefef;
 height: 300px;
   font-style: italic;
   font-size: .9em;
   padding: .5em;
outline: 0px;
	
}
#formStyleInsert{
	width: 16%;
	background-color: #fff;	
 	border-style: solid;
  	border-color: #369;	
  	border-width: 1px;	
 	color: #f60;
   font-style: italic;
  font-size: 1.2em;;
   padding: .5em;
 outline: 0px;
	   -moz-border-radius: 10px;
-webkit-border-radius: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
 border-radius: 10px;
}
#submit{
	
	padding-bottom: 5px;
	background-color: #369;	
 	border-style: solid;
  	border-color: #369;	
  	border-width: 0px;	
  	color: #fff; 
  	
   	font-size: .8em;
    -moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
 	border-radius: 50px;
}
#reply{
	margin-left: 534px;
}